Enable MMS on a Number
POST /v2/dids/<number>/mms/enable: turn on MMS for an SMS-enabled number and set its inbound HTTP(S) or MM4 URI.
Overview
This method allows you to enable MMS on a phone number.
Authentication
Method
POST https://api-service.tsgglobal.world/v2/dids/<number>/mms/enable
Path Parameters
Name
Type
Description
number*
String
The phone number you want to MMS enable
Request Body
Name
Type
Description
uri*
String
A URI pointing to the destination at which you want to receive the messages. Can either be HTTP(S) or an MMS server.
{
"mms_enabled": true,
"mms_uri": "http://mms.example.com",
"number": "12342341234",
"sms_enabled": true,
"sms_uri": null # null means SMPP
}Last updated
Was this helpful?